body { background: transparent!important; padding: 0; }

form { margin-bottom: 0!important; }

hr { margin-top: 0!important; margin-bottom: 0!important; border-color: transparent!important; }
.form-group { margin-bottom: 8px; }

label,
.form-group span { font-family: HelveticaNeueW02-65Medi, helvetica, arial; font-weight: lighter; line-height: 1; display: inline-block; }
button,
input[type=submit] { 
	color: white; background-color: #00b39d; border: 0; clear: both; padding: 6px 5px; border-radius: 0;
	font-size: 16px; line-height: 18px; min-width: 180px; margin: 0; margin-top: 10px; font-family: HelveticaNeueW02-65Medi, helvetica, arial; 
	transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -webkit-transition: all .5s; 
	text-shadow: none; background-image: none; }
button:hover,
button:active,
input[type=submit]:hover,
input[type=submit]:active { background-color: #65bdac; box-shadow: none; color: white; }

input[type=text],
input[type=password],
input[type=email],
textarea.form-control { 
	border: 2px solid #d9d9d9; background: none repeat scroll 0 0 white; border-radius: 0; box-shadow: none; color: #808284;
	height: 36px; width: 100%; padding: 9px; border-radius: 0; 
	transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -webkit-transition: all .5s; }
textarea.form-control { height: 110px; }
input[type=text]:hover,
input[type=password]:hover,
input[type=email]:hover,
input[type=text]:hover,
textarea.form-control:hover { background: #f8f8f9; }
input[type=text]:active,
input[type=password]:active,
input[type=email]:active,
textarea.form-control:active,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea.form-control:focus { background: #e5f7f5; box-shadow: none!important; outline: 0; color: black; border-color: #aaa; }

.select-inner-custom { 
	overflow: hidden; width: 100%; background: none repeat scroll 0% 0% red; display: block; position: relative; 
	border: 2px solid #d9d9d9; height: 36px; 
	transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -webkit-transition: all .5s; }
.select-inner-custom:before {
    background: url(i/select.png) center no-repeat; bottom: 0;
    content: ""; display: block; height: 14px; margin: auto; position: absolute; right: 5px; top: 0; width: 8px; z-index: 2; }
.select-inner-custom:focus,
.select-inner-custom:active { border-color: #aaa; }
.select-inner { position: absolute; width: 100%; height: 36px; }

select { 
	transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -webkit-transition: all .5s; padding: 0!important;
	-moz-appearance: none; appearance: none; -webkit-appearance: none; -ms-appearance: none; -o-appearance: none;
	background: none repeat scroll 0 0 white; border: 0!important; border-radius: 0!important; box-shadow: none; color: #808284; }
select:hover { background: #f8f8f9; }
select:active,
select:focus { background: #e5f7f5; box-shadow: none!important; outline: 0; color: black; }
select option { padding: 4px; }

.radio input[type="radio"] { margin-left: 0!important; }

.form-group.captcha,
.form-group.gohome { margin-bottom: 0; }

.form-group h4 { font-family: HelveticaNeueW02-65Medi, helvetica, arial}
body,
.form-group select,
.form-group input,
.form-group textarea,
.form-group button { font-family: HelveticaNeueW02-45Ligh, helvetica, arial}
